<?php

if(session_id()=="") 
	session_start();
$_SESSION['tipven1'] = "";//variable de tipo de venta
$_SESSION['tipven2'] = "";//variable de tipo de venta
$_SESSION['vendedor'] = "";//vendedor
$_SESSION['password'] = "";//´clave vendedor
$_SESSION['opeven']= "";
$_SESSION['repmen1'] = ""; //Opciones de nomina reportes anuales
$_SESSION['repmen2'] = ""; //Opciones de nomina reportes mensuales
$_SESSION['operep'] = ""; //Opciones de nomina para el tipo de operacion
$_SESSION['empresa']=50;

?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link rel="shortcut icon" href="screen.ico">
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<title>Modulo de Acceso</title>
</head>
<body>
<?php

//VALIDAR TODO

//FIN

$_SESSION['usu_ord']="";
$_SESSION['area1']="";

include("DMMYSQLG.php");
if(!isset($_SESSION['usuario']))$_SESSION['usuario']="";
if(!isset($_SESSION['contras']))$_SESSION['contras']="";
$sql = mysqli_query($con ,"SELECT * FROM dxopemaex WHERE nombre = '".$_SESSION['usuario']."' and clave = '".$_SESSION['contras']."'");
$dato = mysqli_fetch_array($sql);
//echo "SELECT * FROM dxopemaex WHERE nombre = '".$_SESSION['usuario']."' and clave = '".$_SESSION['contras']."'";
if($dato['emp_sel'] != 0 && $dato['maestro'] != 0){
	$_SESSION['empresa']=$dato['emp_sel'];
}
//Echo 'esta es la empresa'.$dato['emp_sel'];
$_SESSION['emp_ord']=$dato['empresa'];
$_SESSION['pro_ord']=$dato['tip_acc'];
$_SESSION['usu_ord']=$dato['cve_acc'];
$_SESSION['tip_usu']=$dato['maestro'];
$_SESSION['area1']=$dato['cve_acc'];
//otros
$_SESSION['num_usu']=$dato['oper'];
$_SESSION['ope_vot']=$dato['ope_vot'];

//verificar////////////
if(isset($_POST['clave'])){
	//echo 'no tenia que entrar';
	$_SESSION['empresa']=$_POST['clave'];	
}
$sql1 = mysqli_query($con ,"select * from dxempres where cla_emp = '".$_SESSION['empresa']."'");

$dat = mysqli_fetch_array($sql1);
$_SESSION['base']=$dat['dbname1'];

$sql32 = mysqli_query($con ,"select * from dxopemaex where nombre like '".$_SESSION['usuario']."'");
while($reg1 = mysqli_fetch_row($sql32)){
	for($j=10;$j<=17;$j++){
		$d1 = $reg1[$j];
		if($reg1[$j]){
			$cual = $j;
		}
	}
}
//Encabezado de Sistema
include("index1.php");
?>
<!--<div id="logo"><img src="img/logo2.png" alt="" /></div>-->
<div align="center">
<form name="frm1" method="post" action="DM01000.php" target="_parent">
<input name="usuario" type="hidden" value="<?php
 echo $_SESSION['usuario']?>">

 


<div  id="width_wrapper" >
 

<?PHP
if( $dato['des_fro']==1){
?>
<div  class="botonzote" id="grande"><a href="../Admin/?s=hotelero"><img  id="himg" src="img/hotelera.png"/>Administraci&oacute;n Hotelera</a></div>
<?PHP
} if( $dato['des_pun']==1){
?>
<div  class="botonzote" id="grande"><a href="restaurant/MENU_RES.php"><img  id="himg" src="img/restaurnt3.png"/>Restaurant</a></div>
<?PHP
} if( $dato['des_cos']==1){
?>
<!--<div class="botonzote"><a href="recetas/MENU_COS.php"><img  src="img/costos.png"/>Costos</a></div> -->
<?PHP
} if( $dato['des_alm']==1){
?> 
<div class="botonzote" id="grande"><a href="../Admin/?s=almacen"><img  id="himg" src="img/almacen3.png"/>Almacen</a></div>
<?PHP
} if( $dato['des_cos']==1){
?>

<div class="botonzote"><a href="recetas/MENU_COS.php"><img  src="img/misc.png"/>COSTOS</a></div>
<!--
<?PHP
} if( $dato['des_min']==1){
?>
<div class="botonzote"><a href="MIN/MENU_MIN.php"><img  src="img/bar.png"/>Minibar</a></div> -->
<?PHP
}
?> 
</div>
</div>
<br />
</form> 
</div>
</body>
</html>

